Print

Site security and the JCE editor for Joomla

JCE is a very popular text-editor for Joomla web sites. However, several security vulnerabilities with the extension have been reported and documented. web shield

The good news is that the JCE team have released updated versions of JCE to deal with these threats - and continually release updates as needed to keep the editor working well as well as being secure against hacking.

If your site runs a version of JCE earlier than 2.1.1 then your site could be exploited by hackers - and an update is necessary. (see http://www.joomlacontenteditor.net/news/item/jce-and-your-sites-security)

Updating JCE is very simple using Joomla 2.5 or Joomla 3's built in update manager. 

If you would like assistance with keeping JCE up-to-date with the latest versions, we can offer you the following package:

  • Joomla Core Updates Installation service
  • Ongoing updates of core Joomla components such as JCE and Akeeba Backup
  • Ongoing and automated Backups of your Joomla installation
  • Basic site monitoring against hacker attacks
  • Advice regarding major Joomla updates

Cost: $45 per year.

Contact us today for more info!

Recommended Client Management Program

whmcs-300x250